
.shortcode-clear{ width: 100%; clear:both;}
#editor-xtd-buttons{
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 #F0F0EE;
  border-style: none solid solid;
  border-width: 0 1px 1px;
  border-color: #CCCCCC;
  min-height: 105px;
  margin: 0px;
  padding: 4px;
}
.button2-left {
  background: url("/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/j_button2_left.png") no-repeat scroll 0 0 transparent !important;
}
ol.linenums{ list-style:decimal outside none;}
#editor-xtd-buttons div.button2-left{ margin: 0 5px 5px 0 !important;}
.button2-left .bsc-accordion  { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/accordion.png) 100% 0 no-repeat; }
.button2-left .bsc-add_member  { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/add_member.png) 100% 0 no-repeat; }
.button2-left .bsc-video    { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/youtube.png) 100% 0 no-repeat; }
.button2-left .bsc-blockquote { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/blockquote.png) 100% 0 no-repeat; }
.button2-left .bsc-buttons    { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/buttons.png) 100% 0 no-repeat; }
.button2-left .bsc-column12, .button2-left .bsc-column13, .button2-left .bsc-column14, .button2-left .bsc-column15, .button2-left .bsc-column16 { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/column.png) 100% 0 no-repeat; }
.button2-left .bsc-div    { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/div.png) 100% 0 no-repeat; }
.button2-left .bsc-divider    { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/divider.png) 100% 0 no-repeat; }
.button2-left .bsc-dropcap    { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/dropcap.png) 100% 0 no-repeat; }
.button2-left .bsc-heading    { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/heading.png) 100% 0 no-repeat; }
.button2-left .bsc-googlemap  { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/google_map.png) 100% 0 no-repeat; }
.button2-left .bsc-highlight { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/highlighter.png) 100% 0 no-repeat; }
.button2-left .bsc-horizontal_ruler { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/divider.png) 100% 0 no-repeat; }
.button2-left .bsc-icon_text { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/text-Icon.png) 100% 0 no-repeat; }

.button2-left .bsc-inline_icon { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/inline.png) 100% 0 no-repeat; }
.button2-left .bsc-info_box  { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/info.png) 100% 0 no-repeat; }

.button2-left .bsc-message    { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/message.png) 100% 0 no-repeat; }
.button2-left .bsc-social   { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/social.png) 100% 0 no-repeat; }

.button2-left .bsc-skills_bar  { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/skill.png) 100% 0 no-repeat; }

.button2-left .bsc-tab     { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/tabs.png) 100% 0 no-repeat; }
.button2-left .bsc-testimonial  { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/testimonial.png) 100% 0 no-repeat; }
.button2-left .bsc-toggle   { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/toggle.png) 100% 0 no-repeat; }
.button2-left .bsc-spacer   { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/spacer.png) 100% 0 no-repeat; }
.button2-left .bsc-lightbox     { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/lightbox.png) 100% 0 no-repeat; }
.button2-left .bsc-check_mark_list{ background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/list.png) 100% 0 no-repeat; }
.button2-left .bsc-pricing      { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/pricing.png) 100% 0 no-repeat; }
.button2-left .bsc-flickr      { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/flickr.png) 100% 0 no-repeat; }
.button2-left .bsc-call_to_action      { background: url(/web/20230713093429im_/http://modedesign-unverferth.de/plugins/system/bdshortcodes/images/call_to_action.png) 100% 0 no-repeat; }
/*
     FILE ARCHIVED ON 09:34:29 Jul 13, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:10:46 Aug 06, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.467
  load_resource: 78.959
  PetaboxLoader3.resolve: 29.45
  PetaboxLoader3.datanode: 28.218 (2)
  loaddict: 22.238
*/